2018-12-12 18:43 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000108Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000108: Kein Admin-Login zugewiesen! - Anzeige im Taskmanagement auf der Willkommenseite
DescriptionAlso in der Spalte "Zugewiesener Admin-Login" steht bei jedem Eintrag "Kein Admin-Login zugewiesen!".
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000299

Quix0r (administrator)

Dem muss ich hinzufuegen, dass dies auch der Fall ist, wenn die Aufgaben mit installierter Erweiterung ext-task unter "Ihre Aufgaben" aufgefuehrt sind. Das ist also mehr ein Anzeigebug.

~0000301

Quix0r (administrator)

Sollte mit den letzten Commits behoben sein.

PS: Wir sollten unbedingt eine Loesung fuer die config.php finden.

~0000302

user13

Ist in aktueller Rev behoben.

~0000755

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-06 13:31 user13 New Issue
2009-03-06 15:32 Quix0r Note Added: 0000299
2009-03-06 15:32 Quix0r Assigned To => Quix0r
2009-03-06 15:32 Quix0r Status new => assigned
2009-03-06 15:32 Quix0r Projection none => tweak
2009-03-06 15:32 Quix0r ETA none => < 1 day
2009-03-06 18:14 Quix0r Note Added: 0000301
2009-03-06 18:14 Quix0r Assigned To Quix0r => user13
2009-03-06 18:14 Quix0r Status assigned => feedback
2009-03-06 20:15 user13 Note Added: 0000302
2009-03-06 20:15 user13 Status feedback => resolved
2009-03-06 20:15 user13 Fixed in Version => 0.2.1-FINAL
2009-03-06 20:15 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Build Rev 836 => SVN-836
2010-05-28 16:53 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000755
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History